Information on source package vtun

Available versions

ReleaseVersion
stretch3.0.3-3
buster3.0.3-4
bullseye3.0.4-2
bookworm3.0.4-2
sid3.0.4-2

Resolved issues

BugDescription
CVE-2002-1747Vtun 2.5b1 does not authenticate forwarded packets, which allows remot ...
CVE-2002-1746Vtun 2.5b1 allows remote attackers to inject data into user sessions b ...
CVE-2002-1697Electronic Code Book (ECB) mode in VTun 2.0 through 2.5 uses a weak en ...

Search for package or bug name: Reporting problems